* {
margin: 0;
padding: 0;
}
#tabs {
font-family:Arial,Helvetica,sans-serif;
font-size: 90%;
margin: 20px 0;
font-size: 12px;
}
#tab-1, #tab-2, #tab-3{
	margin-top:20px;
	float:left;
}
#tabs ul.top_tabs {
float: left;
background: #fff;
width: 100%;
padding-top: 16px;
font-size: 13px;
margin-left: 0;
border-bottom:8px solid #EBEBDB;
}
#tabs ul.top_tabs li {
margin-left: 3px;
margin-bottom:3px;
list-style: none;
background:#ebebdb;
}
* html #tabs ul.top_tabs li {
display: inline;
}
#tabs ul.top_tabs li, #tabs ul.top_tabs li a {
float: left;
}
#tabs ul.top_tabs li.active {
background: #3D3D33;
}
#tabs ul.top_tabs li.active a {
color: #FFF;
}
#tabs div#tabs {
background: #FFF;
clear: both;
padding: 15px 5px;
min-height: 117px;
float:left;
}
#tabs div#tabs h3 {
margin-bottom: 12px;
}
#tabs div#tabs p {
line-height: 150%;
color:#333333;
}
#tabs ul.top_tabs li a {
text-decoration: none;
padding: 6px 13px;
color: #000;
font-weight: bold;
}
.thumbs {
float:left;
border:#000 solid 1px;
margin-bottom:20px;
margin-right:20px;
}